anaconda3如何下载安装指定版本的库

我是用的anaconda3+pycharm,再用了anaconda3里面的python解释器后,pycharm自带的安装功能就经常出问题。
今天就已tensorflow为例进行演示如何安装1.4.0版本的tensorflow。

下面就来说一下如何用命令行简单直接的安装指定版本的库:

1、打开命令行(win+R+回车),切换到anaconda安装文件下的scripts文件下:
(如何在命令行切换目录可点击这里
操作如下图所示:
在这里插入图片描述

2、输入安装指令:

pip install tensorflow==1.14.0

这里将tensorflow改为你需要的包,==后面换成你的指定版本即可。

发布了86 篇原创文章 · 获赞 73 · 访问量 2666
展开阅读全文

没有更多推荐了,返回首页

©️2019 CSDN 皮肤主题: 书香水墨 设计师: CSDN官方博客

分享到微信朋友圈

×

扫一扫,手机浏览